Classes | Namespaces | Macros
MacWrtProParser.cxx File Reference
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWTextListener.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPictMac.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MacWrtProStructures.hxx"`
`#include "MacWrtProParser.hxx"`

## Classes
struct | MacWrtProParserInternal::Zone
| Internal: a struct used to store a zone. More...
struct | MacWrtProParserInternal::TextZoneData
| Internal: a struct used to store a text zone. More...
struct | MacWrtProParserInternal::Token
| Internal: a struct used to store a text zone. More...
struct | MacWrtProParserInternal::TextZone
| Internal: a struct used to store a text zone. More...
struct | MacWrtProParserInternal::State
| Internal: the state of a MacWrtProParser. More...
class | MacWrtProParserInternal::SubDocument
| Internal: the subdocument of a MacWrtProParser. More...
struct | MacWrtProParserInternal::DataPosition
| Internal and low level: structure used to sort the position of data. More...
struct | MacWrtProParserInternal::DataPosition::Compare
| the comparison structure More...

## Namespaces
| MacWrtProParserInternal
| Internal: the structures of a MacWrtProParser.

## Macros
#define | DEBUG_RECONSTRUCT 0

## Macro Definition Documentation

## ◆ DEBUG_RECONSTRUCT

#define DEBUG_RECONSTRUCT 0